<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1572 Junio, 25 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 5, 25 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">240. 1572. Junio, 25.</P>
                  <I>
                    <P ALIGN="JUSTIFY">El corregidor de Alima deposita en Juan de Ar&eacute;valo a una doncella india, fugada de la casa de Diego de Mendoza e Isabel de Monjaraz.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;En el Valle de Alima que es en esta Nueva Espa&ntilde;a&quot; y &quot;ante el muy magn&iacute;fico se&ntilde;or Juan Fern&aacute;ndez de Ocampo, corregidor por su Majestad deste dicho Valle de Alima,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> pareci&oacute; presente In&eacute;s, india natural del pueblo de Ayutla,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> y dijo que ella ha muchos a&ntilde;os que est&aacute; en casa de Diego de Mendoza y de Isabel de Monjaraz, su mujer, y la tienen por fuerza y contra su voluntad, donde le hacen muchos malos tratamientos&quot;. Mostr&oacute; adem&aacute;s &quot;las se&ntilde;ales y llagas que en su cuerpo tiene&quot;. Denunci&oacute; que &quot;no le han pagado cosa de su servicio durante el tiempo que ha servido a los dichos Diego de Mendoza e Isabel de Monjaraz&quot;. Por &uacute;ltimo, ped&iacute;a y pidi&oacute; al corregidor que &quot;la ampare en justicia y la ponga en su libertad, de suerte que no reciba malos tratamientos&quot;.</P>
                  <P ALIGN="JUSTIFY">El corregidor la puso en libertad, pero &quot;por ser doncella, mandaba e mand&oacute; se deposite en una persona honrada y casada deste dicho Valle, para que la dicha india no se pierda&quot;. Luego el corregidor mand&oacute; llamar a Juan de Ar&eacute;valo, vecino y residente en este Valle, persona honrada y casada,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> a quien mand&oacute; la tuviera en dep&oacute;sito hasta tanto otra cosa le fuese mandado o la dicha india halle persona a quien quiera servir de su voluntad.</P>
                  <P ALIGN="JUSTIFY">Juan de Ar&eacute;valo acept&oacute; ser su depositario. Testigos fueron Francisco Hern&aacute;ndez, Juan Bautista y Esteban L&oacute;pez. Pas&oacute; ante el escribano Alonso Franco.</P>
                  <P ALIGN="JUSTIFY">   El 11 de octubre, siendo testigos Esteban L&oacute;pez y Ruy L&oacute;pez, estantes en este Valle de Alima, Diego de Mendoza present&oacute; un escrito al corregidor Juan Fern&aacute;ndez de Ocampo en el que dec&iacute;a &quot;que los d&iacute;as pasados se me fue y ausent&oacute; de mi servicio una muchacha mestiza, la cual vino a poder de V.m., y V.m. la mand&oacute; depositar en casa de un Juan de Ar&eacute;valo, residente en este Valle de Alima, hasta saber c&oacute;mo o con quien estaba la dicha muchacha&quot;. Agrega Mendoza que &quot;pues yo ha muchos a&ntilde;os que la tengo y he criado en mi casa y pienso Dios mediante darle remedio. V.m. por me hacer bien y merced y la dicha limosna, la mande volver a mi casa, por en lo as&iacute; hacer, V.m. har&aacute; lo que es justicia y servicio a Dios Nuestro Se&ntilde;or&quot;.</P>
                  <P ALIGN="JUSTIFY">Admitida por presentada esta petici&oacute;n, el corregidor mand&oacute; notificar a Juan de Ar&eacute;valo para que llevara a presencia del corregidor a In&eacute;s, poni&eacute;ndole por t&eacute;rmino un d&iacute;a natural so pena de 50 pesos de oro de minas. El escribano Alonso Franco notific&oacute; el auto a Juan Ar&eacute;valo, siendo testigos de ello Ruy L&oacute;pez, Ant&oacute;n Moreno y Juan, indio. </P>
                  <P ALIGN="JUSTIFY">Ese mismo d&iacute;a, Juan de Ar&eacute;valo present&oacute; un escrito ante el corregidor, diciendo: &quot;hoy lunes, que se contaron trece de octubre, me notific&oacute; Franco, escribano de V.m. un auto pronunciado por V. m., en el cual se me manda que dentro de un d&iacute;a natural d&eacute; y entregue una india que por V.m. me fue depositada en mi casa, la cual dicha india, sabiendo que V.m. ten&iacute;a propuesto tornarla a volver a la casa de Diego de Mendoza, se ausent&oacute; de mi casa, e tengo noticia est&aacute; en la Villa de Colima. Y para haber decumplir lo que por V.m. me est&aacute; mandado, he menester m&aacute;s tiempo&quot;. Pide se le conceda t&eacute;rmino &quot;para poderla ir a buscar y traer&quot;, sin caer en las penas que por el corregidor le est&aacute;n impuestas.</P>
                  <P ALIGN="JUSTIFY">Juan de Ar&eacute;valo volvi&oacute; a presentar el mismo d&iacute;a otro escrito, diciendo que &quot;por segunda vez me est&aacute; mandado, d&eacute; y entregue la india que por V.m. me fue depositada, la cual, juro a Dios y a esta Cruz y a Santa Mar&iacute;a, su Madre, que en mi casa no est&aacute; ni yo puedo cumplir lo que V.m. me es mandado, por ser huida la dicha india&quot;, a la Villa de Colima. Con el debido acatamiento, apela de lo mandado por el corregidor ante el alcalde mayor.</P>
                  <P ALIGN="JUSTIFY">El corregidor respondi&oacute; el 15 de octubre que no hab&iacute;a lugar al t&eacute;rmino pedido por Ar&eacute;valo, &quot;porque le consta ser de malicia e tener en su casa la dicha muchacha&quot;; tampoco admit&iacute;a la apelaci&oacute;n &quot;por lo susodicho y constarle ser torcedur&iacute;a&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Diego de Mendoza, en escrito presentado el 28 de octubre, denunciaba la conducta de Ar&eacute;valo, que a pesar del plazo de un d&iacute;a natural, ya hab&iacute;an transcurrido 10 &oacute; 12 d&iacute;as y nunca ha llevado a la dicha muchacha ante el corregidor, por lo cual ha incurrido en las penas impuestas. Adem&aacute;s, agrega, que &quot;ni la piensa dar ni llevar por aprovecharse de ella, para tener con ella cuenta todas las veces que fuere su voluntad&quot;. Todo ello es p&uacute;blico y notorio, as&iacute; como que el dicho Juan de Ar&eacute;valo &quot;ha confesado por su mesma boca&quot; que &quot;aunque m&aacute;s se lo mande la justicia y le cueste cuanto tiene, que no ha de dar la muchacha ni ha de volver a mi casa&quot;.</P>
                  <P ALIGN="JUSTIFY">De nuevo mand&oacute; el corregidor que se notificara a Ar&eacute;valo que deb&iacute;a entregar a In&eacute;s. Testigos de ello fueron Pedro L&oacute;pez de Almod&oacute;var, Mart&iacute;n de Monjaraz y Ruy L&oacute;pez Tenorio.</P>
                  <P ALIGN="JUSTIFY">Torn&oacute; a responder Juan de Ar&eacute;valo protestando de los autos del corregidor y apelando al alcalde mayor; Juan Fern&aacute;ndez de Ocampo contest&oacute; diciendo que en derecho hab&iacute;a incurrido en las penas impuestas por no haber presentado a In&eacute;s en el t&eacute;rmino que se le hab&iacute;a mandado, obrando en todo de malicia; y &quot;porque no hay c&aacute;rcel en este dicho Valle&quot;, le se&ntilde;alaba por tal su casa, mand&aacute;ndole no la quebrantase so pena de 500 pesos de oro com&uacute;n para la C&aacute;mara de Su Majestad. En cuanto a la apelaci&oacute;n, el corregidor dec&iacute;a que primeramente &quot;deposite la cont&iacute;a en que ans&iacute; est&aacute; condenado&quot;.</P>
                  <P ALIGN="JUSTIFY">Diego de Mendoza, por su parte, con fecha de 19 de noviembre, dec&iacute;a: &quot;por mandado de V.m. le fue, hoy martes que se contaron dieciocho deste mes de noviembre, notificado a Juan de Ar&eacute;valo por segundo y tercero apercibimiento que diese y exhibiese la susodicha muchacha ante V.m.&quot;. A&ntilde;ade Mendoza que &quot;si el susodicho por caso viniere apelando del dicho mando, que V.m. no le otorgue la dicha apelaci&oacute;n hasta tanto que V.m. reciba informaci&oacute;n m&iacute;a de c&oacute;mo el susodicho Juan de Ar&eacute;valo tiene y ha tenido siempre la dicha muchacha escondida en su casa y de malicia no la ha querido dar, teniendo en poco el mando de la justicia de Su Majestad&quot;.</P>
                  <P ALIGN="JUSTIFY">El corregidor dispuso entonces que en el plazo de tres d&iacute;as, es decir, para el 22 de noviembre, Diego de Mendoza diera su informaci&oacute;n. Respondi&oacute; Mendoza diciendo que el plazo dado por el corregidor era muy corto: &quot;Yo no puedo traer ni juntar los testigos de quien me quiero aprovechar, por estar fuera de sus casas&quot;. No obstante ello, el 21 de noviembre, Diego de Mendoza present&oacute; por testigo a Ruy L&oacute;pez Tenorio, quien prest&oacute; juramento, a lo cual fueron testigos Pero L&oacute;pez de Almod&oacute;var, Diego de Aguilar y Ant&oacute;n Ruiz.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Diego de Mendoza protestaba que Juan de Ar&eacute;valo tuviera por c&aacute;rcel su propia casa, cuando estaba condenado a 183 pesos y medio, que son y pertenecen a la Real C&aacute;mara de Su Majestad, &quot;y no teniendo el susodicho munchos bienes m&aacute;s de la cont&iacute;a susodicha y no pareciendo como en efecto no parece la dicha muchacha ni da cuenta ni raz&oacute;n della, porque en efecto, seg&uacute;n tengo noticia, es muerta, a cuya causa no parece la dicha muchacha ni la quiere dar ni decir della, y as&iacute; se ha dejado condenar en las dichas penas&quot;. Pide y requiere al corregidor que tenga preso y a buen recaudo en la c&aacute;rcel p&uacute;blica y con prisiones a Juan de Ar&eacute;valo. Insiste tambi&eacute;n Mendoza que el plazo para presentar a sus testigos es muy escaso, &quot;porque los testigos de quien me entiendo aprovechar est&aacute;n derramados y fuera algunos deste Valle de Alima&quot;.</P>
                  <P ALIGN="JUSTIFY">El corregidor mand&oacute; notificar a Ar&eacute;valo que en el plazo de tres d&iacute;as pagase el monto de la pena en que hab&iacute;a incurrido so pena de ser puesto preso en la c&aacute;rcel p&uacute;blica del pueblo de Alima, so pena de otros 100 pesos, la mitad para la C&aacute;mara e Fisco de Su Majestad y la otra mitad para los estrados de la Real Audiencia de M&eacute;xico. En cuanto al plazo pedido por Mendoza, el corregidor mandaba que si los testigos estaban dentro de la jurisdicci&oacute;n del Valle de Alima, en el t&eacute;rmino de 3 d&iacute;as se presentaran, y conced&iacute;a 9 d&iacute;as de t&eacute;rmino para los que estuvieran fuera de su jurisdicci&oacute;n.</P>
                  <P ALIGN="JUSTIFY">Luego, Mendoza present&oacute; por testigos a Agust&iacute;n y Juan Crist&oacute;bal, naturales del pueblo de Tizaguacan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> a Juan, indio laborio de Juan de Ar&eacute;valo, a Pedro Mexicano </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>, todos ellos de la jurisdicci&oacute;n del corregidor; tambi&eacute;n present&oacute; a Miguel, indio que est&aacute; en el pueblo de Aquila, que es de la jurisdicci&oacute;n de los Motines;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> a una india natural del pueblo de Tizaguacan, que se llama Menc&iacute;a y que est&aacute; en casa de Juan de Ar&eacute;valo, a quienes el corregidor tom&oacute; juramento el 24 de noviembre.</P>
                  <P ALIGN="JUSTIFY">Ese mismo d&iacute;a, Juan de Ar&eacute;valo dec&iacute;a que &quot;por redimir mi vejaci&oacute;n e para poder seguir mi justicia, quiero dar y entregar la dicha moneda&quot; en la que ha sido condenado, y por ello, ped&iacute;a al corregidor designara a una persona lega, llana y abonada, para recibirla. El corregidor mand&oacute; que hiciera el dep&oacute;sito realmente y que luego &eacute;l proceder&iacute;a en derecho. Ar&eacute;valo as&iacute; lo hizo, &quot;e por no tener dineros hizo el dicho dep&oacute;sito en las piezas de plata siguientes: un jarro de plata y una fuente de plata llana, y un salero con su pimentero arriba, y tres escudillas con sus orejas, y cuatro platoncillos, todo de plata, y cuatro cucharas, las cuales dichas piezas pesaron doscientos pesos de oro com&uacute;n&quot;. Todas estas piezas las recibi&oacute; el corregidor, siendo testigos Jer&oacute;nimo Ortiz y Francisco de Ribera. Luego, el corregidor Juan Fern&aacute;ndez de Ocampo mand&oacute; comparecer a Pedro de Ar&eacute;valo, vecino y estante en este dicho Valle, para hacer en &eacute;l el dicho dep&oacute;sito. Despu&eacute;s de volverlas a pesar, las recibi&oacute; realmente y di&oacute;se por entregado de ellas, estando presentes los mismos testigos.</P>
                  <P ALIGN="JUSTIFY">El 26 de noviembre, Mendoza present&oacute; por testigo a Juan Bautista, indio natural del pueblo de Tepenocautitlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> de unos 40 a&ntilde;os de edad.  Despu&eacute;s de haber prestado juramento, declar&oacute; que no sab&iacute;a que Juan de Ar&eacute;valo hubiera tenido a la muchacha escondida y que este testigo no la conoc&iacute;a. As&iacute; lo dijo mediante lengua del dicho corregidor, &quot;el cual doy fe que entiende&quot;, anota el escribano Alonso Franco.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, en escrito presentado ante el corregidor, Juan de Ar&eacute;valo dec&iacute;a que se le hab&iacute;a mandado que en el t&eacute;rmino de nueve d&iacute;as diera raz&oacute;n cierta y verdadera de una india que en &eacute;l se hab&iacute;a depositado, &quot;la cual dicha india tiene por costumbre irse de las casas donde ha estado, como a V.m. consta por el tiempo que en la casa de los se&ntilde;ores padres de V.m. estuvo, de la cual sin ninguna ocasi&oacute;n della se fue a la casa de Isabel de Monjaraz, donde siempre us&oacute; las dichas man&iacute;as y&eacute;ndose a la casa de Elvira Ruiz, su hermana, e a otras muchas casas. As&iacute; se fue e ausent&oacute; de la m&iacute;a&quot;. Ar&eacute;valo dice querer &quot;poner toda diligencia en haberla para que sea notorio a V.m. como justicia de Su Majestad&quot;. Agrega: &quot;e porque podr&iacute;a haberse ido a su natural que es en la provincia de Autlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> e por ser como es tan lejos camino que es imposible dentro de los nueve d&iacute;as ir y venir yo al dicho pueblo&quot;, ruega se le ampl&iacute;e el t&eacute;rmino, lo cual le concedi&oacute; el corregidor, d&aacute;ndole 10 d&iacute;as m&aacute;s.</P>
                  <P ALIGN="JUSTIFY">El 3 de diciembre, ante el corregidor Juan Fern&aacute;ndez de Ocampo, Juan de Ar&eacute;valo present&oacute; un testimonio firmado por Luis V&eacute;lez Cherino, escribano de Su Majestad, fechado el 2 de diciembre en Istlavacan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> por el cual se da fe que &quot;en postrero de noviembre deste presente a&ntilde;o, el muy magn&iacute;fico se&ntilde;or Jer&oacute;nimo Flores, alcalde mayor de la Villa e Provincia de Colima por Su Majestad, siendo informado que una muchacha que a lo que parec&iacute;a ser&iacute;a de diez a&ntilde;os poco m&aacute;s o menos y ser india, andaba distra&iacute;da e perdida. La hizo parecer ante s&iacute; e le pregunt&oacute; cuya hija era e de d&oacute;nde era. La cual, por lengua de Diego Mor&aacute;n, vecino de Colima, dijo llamarse In&eacute;s y que era hija de Don Alonso, prencipal de Autlan e de Mar&iacute;a, su mujer, indios, y que hab&iacute;a estado en casa de Diego de Mendoza. Y el dicho se&ntilde;or alcalde mayor la mand&oacute; tener en dep&oacute;sito en su casa a &Aacute;lvaro de Grijalba, alcalde ordinario de la dicha Villa de Colima, hasta tanto que parezca persona que tenga derecho para la poder tener o otra cosa que se proveyese e mandase por Su Merced, de que yo el dicho escribano doy fe. De lo cual d&iacute; el presente testimonio de pedimento de Juan de Ar&eacute;valo, vecino de la dicha Villa de Colima, que me lo pidi&oacute; para guarda de su derecho, que es fecho en Ystlavacan a dos d&iacute;as del mes de diciembre de mil e quinientos y setenta e dos a&ntilde;os [<I>1572</I>], siendo testigos Andr&eacute;s Martel e Pedro Moreno&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 15 de diciembre y ante el alcalde mayor Jer&oacute;nimo Flores, Juan de Ar&eacute;valo present&oacute; un escrito en el que dec&iacute;a que ten&iacute;a apelada ante Su Merced la causa &quot;sobre las condenaciones que Juan Fern&aacute;ndez, corregidor del pueblo de Alima, me hizo e conden&oacute; acerca de una india llamada In&eacute;s que en m&iacute; deposit&oacute;, la cual se me huy&oacute;&quot;. Ar&eacute;valo a&ntilde;ade que comparece ante su alcalde mayor por cuanto &quot;por V.m. estoy recibido en el dicho grado de apelaci&oacute;n y se le mand&oacute; a Diego de Mendoza, cuya criada dice que era la dicha In&eacute;s, que dentro de ocho d&iacute;as paresciese en esta Villa a pedir su justicia&quot;. Dice Ar&eacute;valo que el t&eacute;rmino ha pasado y Mendoza no se ha presentado para pedir y alegar cosa alguna, por tanto le acusa de rebeld&iacute;a y pide a Su Merced que le d&eacute; por libre y sin costas, mandando condenar a la parte contraria en ellas.</P>
                  <P ALIGN="JUSTIFY">Respondi&oacute; el alcalde mayor que Ar&eacute;valo &quot;exprese agravios, e que lo ver&aacute; e proveer&aacute; justicia&quot;, siendo testigos del auto Juan Fern&aacute;ndez y Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, as&iacute; lo hizo Ar&eacute;valo, se&ntilde;alando por agravios las condenaciones impuestas por el corregidor de Alima, &quot;la una de cien pesos de tipusque, e la otra de L [<I>cincuenta</I>] pesos de oro de minas&quot; por raz&oacute;n que hab&iacute;a depositado en &eacute;l la india In&eacute;s, criada de Diego de Mendoza e Isabel de Monjaraz, quien hab&iacute;a acudido ante el corregidor para quejarse &quot;de malos tratamientos que la susodicha le hac&iacute;a, azot&aacute;ndola e pring&aacute;ndola como a negra esclava&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> Fue entonces cuando el corregidor la deposit&oacute; en Ar&eacute;valo, so pena de cien pesos si no la presentaba cuando as&iacute; se le mandase. Agrega Ar&eacute;valo que, teni&eacute;ndola en su casa, &quot;el dicho corregidor me mand&oacute; en el pueblo de Chiamila se la volviese y entregase, porque me dijo se la quer&iacute;a tornar a la dicha Isabel de Monjaraz porque as&iacute; se lo hab&iacute;a prometido e dado su palabra, e yo para cumplir lo que el dicho corregidor me mandaba, envi&eacute; desde el dicho pueblo de Chiamila a mandar a mi mujer con un criado m&iacute;o que se dice Juan, que cuando enviase el dicho corregidor por la dicha india, se la diesen, porque la quer&iacute;a volver a la dicha Isabel de Monjaraz, e a la saz&oacute;n que el dicho mi criado lo estaba diciendo a la dicha mi mujer, la dicha india In&eacute;s lo oy&oacute; e de temor se fue e ausent&oacute;, e aunque por el dicho mi criado e un alguacil del pueblo de Tezuacan</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> fue buscada, nunca pudo ser habida, e la dicha mi mujer a la hora con el dicho alguacil dio aviso al dicho corregidor para que mandase coger los caminos para que no se pudiese ir, el cual visto que no paresc&iacute;a, me mand&oacute; que dentro de veinte y cuatro horas le diese y entregase la dicha indica con pena de cincuenta pesos de minas, dem&aacute;s de los dichos cien pesos que en el dicho dep&oacute;sito me ten&iacute;a impuestos. E visto el poco t&eacute;rmino que para buscar la dicha india me daba, le ped&iacute; me concediese t&eacute;rmino competente para la buscar, el cual me le deneg&oacute;, mand&aacute;ndome que dentro del dicho t&eacute;rmino la diese y entregase&quot;. </P>
                  <P ALIGN="JUSTIFY">Dice Ar&eacute;valo que entonces &quot;yo apel&eacute; para ante V.m. y el susodicho deneg&aacute;ndome la dicha apelaci&oacute;n de hecho y contra derecho, pronunci&oacute; auto en que me conden&oacute; en los dichos pesos de oro&quot;. Agrega el quejoso que entonces &quot;torn&eacute; a apelar de nuevo para ante V.m., y el dicho corregidor me otorg&oacute; la dicha apelaci&oacute;n e me hizo depositar las dichas condenaciones&quot;. </P>
                  <P ALIGN="JUSTIFY">Sin embargo, despu&eacute;s de haber sucedido esto, el corregidor &quot;torn&oacute; a conoscer de la causa por una petici&oacute;n que present&oacute; el dicho Diego de Mendoza, en que yo hab&iacute;a muerto la dicha india e que la ten&iacute;a escondida e no la quer&iacute;a dar&quot;. El corregidor recibi&oacute; entonces la informaci&oacute;n que Mendoza dio, cuando ya no era juez competente por haber otorgado antes la apelaci&oacute;n. As&iacute; lo hizo porque el corregidor y Mendoza &quot;son muy &iacute;ntimos amigos&quot;. </P>
                  <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; notificar a Mendoza, quien estaba ausente. Testigos de la notificaci&oacute;n fueron Baltasar de Enero y Marcos, negro, criados del alcalde mayor.</P>
                  <P ALIGN="JUSTIFY">El 19 de diciembre, Ar&eacute;valo ped&iacute;a al alcalde mayor que tuviera &quot;esta causa por conclusa para prueba&quot;, por cuanto Mendoza, quien hab&iacute;a sido citado en los estrados de esta audiencia, no se hab&iacute;a presentado dentro del t&eacute;rmino de ley. As&iacute; lo otorg&oacute; el alcalde mayor, siendo testigos del fallo Baltasar de Enero y Marcos, negro, sus criados.</P>
                  <P ALIGN="JUSTIFY">Juan de Ar&eacute;valo, al d&iacute;a siguiente, present&oacute; sus alegatos y el interrogatorio para el ex&aacute;men de los testigos de que se quer&iacute;a aprovechar, que fueron In&eacute;s y Juan Guizizic, indios, Pedro V&aacute;zquez y Esteban de Luna, indios.</P>
                  <P ALIGN="JUSTIFY">&quot;In&eacute;s, hija de don Alonso, prencipal de Autlan, y de Mar&iacute;a Madalena, su mujer, vecinos del pueblo de Autlan, india mochacha, a lo que pareci&oacute; ser&iacute;a de once a&ntilde;os poco m&aacute;s o menos&quot;, interrogada &quot;por lengua de Andr&eacute;s Martel, int&eacute;rprete del juzgado del dicho alcalde mayor de la lengua mexicana e castellana&quot;, dijo que ten&iacute;a 15 a&ntilde;os m&aacute;s o menos, y que el corregidor Juan Fern&aacute;ndez la hab&iacute;a depositado en Juan de Ar&eacute;valo, &quot;en el pueblo de Tizuaguacan en la huerta que all&iacute; tiene Juan de Ar&eacute;valo&quot;. Dijo tambi&eacute;n que pasado un mes de estar depositada, oy&oacute; &quot;a un indio de casa del dicho Juan de Ar&eacute;valo&quot;, llamado Juan, dar el siguiente recado a su ama: &quot;Se&ntilde;ora, dice mi se&ntilde;or que si enviare el corregidor o gente de Diego de Mendoza por In&eacute;s que se la diesen, porque la quieren entregar a Diego de Mendoza&quot;. Dice la testigo: &quot;Lo cual esta testigo oy&oacute; decir al dicho Juan y as&iacute; como lo oy&oacute;, luego, a la noche, se fue esta testigo de casa del dicho Juan de Ar&eacute;valo porque ten&iacute;a miedo de volver en casa del dicho Diego de Mendoza, porque no le diesen, y yendo huyendo encontr&oacute; con unos vaqueros de &Aacute;lvaro de Grijalba, alcalde ordinario, los cuales la llevaron a la estancia del dicho alcalde, que se dice <I>Mazatlan</I>, y de all&iacute; la trujeron en casa del dicho alcalde, a donde la deposit&oacute; el se&ntilde;or alcalde mayor&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Juan Guizizic, hijo de Tom&aacute;s, indio natural de M&eacute;xico, preguntado por lengua de Andr&eacute;s Martel, declar&oacute; ser criado de Juan de Ar&eacute;valo, que est&aacute; en su casa, y que tiene m&aacute;s de 15 a&ntilde;os de edad. Dice que estuvo presente cuando el corregidor Juan Fern&aacute;ndez deposit&oacute; a In&eacute;s en Juan de Ar&eacute;valo, har&aacute; unos tres meses de ello, y que al mes, poco m&aacute;s o menos, In&eacute;s se ausent&oacute;; &quot;cree este testigo que la causa de haberse ido, fue que a este testigo dijo el dicho Juan de Ar&eacute;valo en Xolotlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></FONT><FONT SIZE=3> que dijese a su mujer que si enviase el corregidor Juan Fern&aacute;ndez o gente de Diego de Mendoza con mandado del corregidor, que le diesen a la dicha india In&eacute;s, lo cual cree este testigo lo dijo a la dicha mujer del dicho Juan de Ar&eacute;valo y a la noche la dicha india se fue, y a la ma&ntilde;ana no fue vista en la casa del dicho Juan de Ar&eacute;valo, ni la pudieron hallar aunque la mand&oacute; buscar el dicho Juan de Ar&eacute;valo despu&eacute;s que vino de Xolotlan&quot;. Agrega el criado que luego supo por ciertas personas que In&eacute;s estaba en la Villa de Colima. Relata Juan Guizizic que despu&eacute;s de estos acontecimientos, el corregidor &quot;prendi&oacute; y tuvo preso en su casa en el pueblo de Tizaguacan&quot; a Ar&eacute;valo, y esto lo sabe &quot;porque este testigo iba con el dicho Juan de Ar&eacute;valo y anda de ordinario con &eacute;l&quot;. Concluye su testimonio asegurando que es la misma muchacha que &quot;tiene agora en su casa &Aacute;lvaro de Grijalba, alcalde ordinario desta Villa, e lo sabe porque la ha visto hoy dicho d&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">Pedro V&aacute;zquez, indio ladino en la lengua mexicana, vecino de la Ciudad de M&eacute;xico y estante al presente en el pueblo de Tlapistlan, por lengua de Andr&eacute;s Martel, dijo tener 43 a&ntilde;os de edad. Declar&oacute; que puede haber dos meses que este testigo vio en el pueblo de Tizaguacan en casa de Juan de Ar&eacute;valo a In&eacute;s, &quot;y all&iacute; pregunt&oacute; a la gente de la dicha casa&quot; qu&eacute; quien era la mencionada muchacha. &quot;Le dijeron a este testigo que era una muchacha que estaba antes en casa de Diego de Mendoza, vecino desta Villa, y que el corregidor de Alima la hab&iacute;a all&iacute; depositado, y que despu&eacute;s de esto a cabo de un mes poco m&aacute;s o menos, sabe este testigo que la dicha muchacha In&eacute;s se fue e ausent&oacute; de casa del dicho Juan de Ar&eacute;valo, y lo sabe porque este testigo vido que la mujer del dicho Juan de Ar&eacute;valo envi&oacute; a buscar por todas las partes por donde se entendi&oacute; que se podr&iacute;a haber ido a la dicha muchacha&quot;. Agrega que &eacute;l tambi&eacute;n la estuvo buscando y no se pudo hallar. Termina su declaraci&oacute;n asegurando que &quot;hoy dicho d&iacute;a este testigo ha visto en casa de &Aacute;lvaro de Grijalba, alcalde ordinario desta Villa, a la dicha muchacha In&eacute;s&quot;.</P>
                  <P ALIGN="JUSTIFY">Esteban de Luna, indio ladino en la lengua mexicana, vecino de Tizaguacan, de 27 a&ntilde;os de edad. Asegura que vio a In&eacute;s en casa de Ar&eacute;valo y que la gente le coment&oacute; que estaba depositada por el corregidor de Alima y que antes hab&iacute;a estado en casa de Diego de Mendoza. Dice el testigo que un mes despu&eacute;s, la muchacha se fue y ausent&oacute;, y lo sabe porque la mujer de Ar&eacute;valo &quot;le mand&oacute; a este testigo que la buscase y la anduvo a buscar y no la hall&oacute; hasta hoy dicho d&iacute;a que la vido este testigo en casa de &Aacute;lvaro de Grijalba, alcalde ordinario desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">El 22 de diciembre, Juan de Ar&eacute;valo otorg&oacute; poder en favor de su hermano Pedro de Ar&eacute;valo ante el escribano Luis V&eacute;lez Cherino, especialmente para que pueda seguir, fenescer e acabar en todas ystanzas&quot; este pleito. Fueron testigos &Aacute;lvaro de Grijalba, alcalde ordinario, Francisco Preciado y Andr&eacute;s Martel, vecinos de Colima.</P>
                  <P>Caja A7, exp. 5, 25 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Ya dimos anteriormente informaci&oacute;n sobre este particular: <I>supra</I>, regº 226-228.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Si es este Ayutla, en la provincia de Tenamazrlan y <I>Pueblos de Mart&iacute;n Monje</I>: SV 558, al que se refiere Lebr&oacute;n de Qui&ntilde;ones, fue junto con Mazcotla y Tepantla congregado en un pueblo llamado San Miguel: Lebr&oacute;n (1979), 34; Acu&ntilde;a (1988), 280-282.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Juan de Ar&eacute;valo, hijo de Alonso de Ar&eacute;valo y de Leonor, india natural de esta Nueva Espa&ntilde;a, cas&oacute; con Juana de Angulo, de la que hubo dos hijas: <I>infra</I>, regº 666.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Tambi&eacute;n cuando Juan de Ar&eacute;valo tuvo bajo su custodia a Gonzalo de C&aacute;ceres, tras un grave incidente con Diego de Mendoza, le permiti&oacute; la fuga. Ambos casos similares nos permiten vislumbrar un a&ntilde;ejo conflicto entre Mendoza y Ar&eacute;valo: <I>supra</I>, regº 230.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Tizaguacan: <I>supra</I>, regº 158 230.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Hemos dado noticias acerca de Aquila y la provincia de Motines: <I>supra</I>, regº 147 y 174.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Tepenocautitlan, pueblo que no es registrado ni por el Padr&oacute;n de 1532 ni por la <I>Suma de Visitas</I>, pero que la <I>Relaci&oacute;n sumaria </I>(1554) incluye entre los <I>Pueblos de Ar&eacute;valo</I>, de los que se aprovechaba a la saz&oacute;n do&ntilde;a Beatriz L&oacute;pez: Lebr&oacute;n (1979), 36, 54 y 59. Tambi&eacute;n, de esta misma extensa comarca &quot;que corr&iacute;a por la parte oriental de la provincia de Colima, poco m&aacute;s o menos desde las faldas de los volcanes hasta cerca del Mar del Sur, y se localizaban a una y otra banda del r&iacute;o grande de Alima (Coahuayana)&quot;: Sevilla del R&iacute;o (1974), 121, se citar&aacute;n m&aacute;s adelante otras poblaciones, como Chiamila y Xolotlan. Al respecto, v&eacute;ase (1979), 42, 54 y 59, y Sevilla del R&iacute;o (1974), 120-121.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> M&aacute;s adelante se informa que In&eacute;s era hija de don Alonso, &quot;prencipal de Autlan&quot;. Para una noticia m&aacute;s completa de la provincia de Autlan: Villase&ntilde;or Bordes (1988), 11-14 y, sobre todo, 15-120. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Sobre Ixtlahuacan, <I>supra</I>, regº 143, 144 y 170.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> En la &uacute;ltima foja del expediente, viene el acta levantada en Colima el 30 de noviembre de 1572, siendo testigos de ella Diego Mor&aacute;n, Hernando Lorenzo y Pedro de Ar&eacute;valo, vecinos de la Villa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> La expresi&oacute;n &quot;pringar a una negra&quot;, podr&iacute;a significar echar a uno por castigo pringue o manteca hirviendo, o quemarlo con hachones de cera encendidos: BoydBowman (1971), 744; o, quiz&aacute;, denigrar e infamar, en general. Estas palabras, empero, muestran las ocultas tensiones interraciales de aquella comunidad en proceso de mestizaje.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Debe decir, empero, Tizaguacan, porque el pueblo de Tezuacan (Texuacan o Tecuxuacan), estaba en otra regi&oacute;n bastante lejana, a saber, a unas 20 leguas de Colima, y colindando con Ciguatan, Cuzalapa y Totolmaloya: <I>supra</I>, regº 158.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Los vaqueros de &Aacute;lvaro de Grijalba quiz&aacute; pertenec&iacute;an a <I>Estancia de Mazatlan</I>, aqu&iacute; nombrada, que pudiera ser la que ten&iacute;a &quot;poblada con yeguas e asnos gara&ntilde;ones en la costa del mar del Sur, entre los pueblos de Alima y Petlazuneca, junto a un estero de agua&quot;: Reyes G. (1981), 80. Toparon con la fugitiva y la llevaron de inmediato a Mazatlan, de donde la enviaron m&aacute;s tarde a la casa de su amo en la Villa de Colima. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Xolotlan pertenec&iacute;a a la comarca de los <I>Pueblos de Ar&eacute;valo</I>, entre los cuales lo enlist&oacute; Lebr&oacute;n (1979), 36, 42.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP5/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP5/012V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP5/015V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP5/017V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP5/018V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP5/024V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/023V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_023V.jpg'></a> <BR/><font size=-1>23V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP5/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA7/EXP5/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>